## libhbaapi 2.2.2

=== debian/changelog ===
libhbaapi (2.2.2-1) experimental; urgency=low

  * Inital release (Closes: #572458)
    Inital packaging taken from Ubuntu. Thanks to the team

 -- Ritesh Raj Sarraf <rrs@debian.org>  Sun, 17 Apr 2011 13:57:05 +0530
