## libhbaapi 2.2.4

=== debian/changelog ===
libhbaapi (2.2.4-1) unstable; urgency=low

  * New upstream release 
  * Prepare for unstable

 -- Ritesh Raj Sarraf <rrs@debian.org>  Mon, 12 Dec 2011 21:14:02 +0530
