## libhbaapi 2.2.5

=== debian/changelog ===
libhbaapi (2.2.5-1) unstable; urgency=low

  * [5ba9aae] Imported Upstream version 2.2.5
  * [42f80a7] update copyright to refer to common licenses shipped on
    debian systems

 -- Ritesh Raj Sarraf <rrs@debian.org>  Sat, 28 Apr 2012 15:28:55 +0530
