=== debian/control ===
Source: libhbaapi
Priority: extra
Maintainer: Debian FCoE Maintainers <pkg-fcoe-general@lists.alioth.debian.org>
Uploaders: Ritesh Raj Sarraf <rrs@debian.org>, Liang Guo <bluestonechina@gmail.com>
Build-Depends: debhelper (>= 7.0.50~), autotools-dev, libtool, autoconf, automake
Standards-Version: 3.9.2
Section: libs
Homepage: http://www.open-fcoe.org
Vcs-Git: git://git.debian.org/pkg-fcoe/libhbaapi.git
Vcs-Browser: http://git.debian.org/?p=pkg-fcoe/libhbaapi.git;a=summary

Package: libhbaapi-dev
Section: libdevel
Architecture: any
Depends: libhbaapi2 (= ${binary:Version}), ${misc:Depends}
Description: SNIA HBAAPI library (development files)
 The SNIA HBA API library. C-level project to manage
 Fibre Channel Host Bust Adapters.
 .
 This package contains libraries and header files for
 developing applications that use the HBAAPI library

Package: libhbaapi2
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: SNIA HBAAPI library 
 The SNIA HBA API library. C-level project to manage
 Fibre Channel Host Bust Adapters.
 .
 This package contains libraries for developing applications to
 manage Fibre Channel Host Bus Adapters
