=== debian/rules ===
--- 
+++ 
@@ -10,6 +10,3 @@
 	[ ! -f hbaapi_src_2.2.tgz ] || tar -C . -zvxf hbaapi_src_2.2.tgz --strip-components=1
 	./bootstrap.sh
 	./configure --disable-static --prefix=/usr
-
-override_dh_installchangelogs:
-	dh_installchangelogs debian/changelog
