## libhbaapi 2.2.9

=== debian/changelog ===
libhbaapi (2.2.9-5) unstable; urgency=medium

  * QA upload.

  [ Helmut Grohne ]
  * Move HBAAPI.pc to a multiarch location. Closes: #951868.

  [ Santiago Vila ]
  * Build using C17 standard with GNU extensions. Closes: #1097193.
  * Fix clean target. Closes: #1045787.
  * d/control: Drop "Rules-Requires-Root: no" (default).
  * d/control: Drop "Priority: optional" (default).
  * d/control: Update standards-version.
  * Add debian/salsa-ci.yml.

 -- Santiago Vila <sanvila@debian.org>  Sun, 07 Dec 2025 10:20:00 +0100

libhbaapi (2.2.9-4) unstable; urgency=medium

  * QA upload.

  [ Debian Janitor ]
  * Bump debhelper from old 11 to 13.
  * Set debhelper-compat version in Build-Depends.
  * Use canonical URL in Vcs-Git.
  * Update standards version to 4.1.5, no changes needed.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Thu, 13 Oct 2022 14:45:18 +0100

libhbaapi (2.2.9-3) unstable; urgency=medium

  * QA upload.

  [ Ondřej Nový ]
  * d/changelog: Remove trailing whitespaces

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sat, 13 Feb 2021 01:21:08 +0000

libhbaapi (2.2.9-2) unstable; urgency=medium

  * QA upload.
  * Set maintainer to the QA team (Closes: #899573)
  * Move VCS to Salsa.
  * wrap-and-sort.
  * Priority: optional, R³, dh 11.
  * Drop redundant B-Deps.

 -- Adam Borowski <kilobyte@angband.pl>  Mon, 28 May 2018 01:20:26 +0200

libhbaapi (2.2.9-1) unstable; urgency=low

  * [641d588] Imported Upstream version 2.2.9
  * [86d91d5] fix Vcs links
  * [fa03e10] Enable Harndeing Build

 -- Ritesh Raj Sarraf <rrs@debian.org>  Tue, 16 Jul 2013 19:53:13 +0530
