=== debian/control ===
Source: libhbaapi
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends: debhelper-compat (= 13), libtool
Standards-Version: 4.7.2
Section: libs
Homepage: http://www.open-fcoe.org
Vcs-Git: https://salsa.debian.org/debian/libhbaapi.git
Vcs-Browser: https://salsa.debian.org/debian/libhbaapi

Package: libhbaapi-dev
Section: libdevel
Architecture: any
Depends: libhbaapi2 (= ${binary:Version}), ${misc:Depends}
Description: SNIA HBAAPI library (development files)
 The SNIA HBA API library. C-level project to manage
 Fibre Channel Host Bust Adapters.
 .
 This package contains libraries and header files for
 developing applications that use the HBAAPI library

Package: libhbaapi2
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: SNIA HBAAPI library
 The SNIA HBA API library. C-level project to manage
 Fibre Channel Host Bust Adapters.
 .
 This package contains libraries for developing applications to
 manage Fibre Channel Host Bus Adapters
