=== debian/rules ===
#!/usr/bin/make -f

DEB_CFLAGS_MAINT_APPEND = -std=gnu17

include /usr/share/dpkg/architecture.mk

# For Hardening
export DEB_BUILD_MAINT_OPTIONS = hardening=+all
DPKG_EXPORT_BUILDFLAGS = 1
include /usr/share/dpkg/buildflags.mk


%:
	dh $@;

override_dh_auto_configure:
	[ ! -f hbaapi_src_2.2.tgz ] || tar -C . -zvxf hbaapi_src_2.2.tgz --strip-components=1
	./bootstrap.sh
	./configure --disable-static --prefix=/usr --libdir='$${prefix}/lib/${DEB_HOST_MULTIARCH}'
